## poedit 3.4.4

=== debian/changelog ===
poedit (3.4.4-1) unstable; urgency=medium

  * New upstream version 3.4.4
  * Remove reference to removed file admin/ax_boost_regex.m4 in copyright
  * Upgrade to Standards Version 4.7.0 (No changes required)
  * Build-depend on libdb-dev instead of libdb5.3++-dev, fixes 
    build-depends-on-versioned-berkeley-db

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 13 May 2024 13:50:22 +0200
