## poedit 3.5

=== debian/changelog ===
poedit (3.5-1) unstable; urgency=medium

  * New upstream version 3.5
  * Add debian/gbp.conf
  * Remove deleted files from copyright too
  * Remove trailing whitespace from changelog
  * Update copyright year to 2024, and fix my e-mail address

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 01 Sep 2024 02:23:15 +0200
