## poedit 3.5.2

=== debian/changelog ===
poedit (3.5.2-2build1) plucky; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 05 Jan 2025 20:27:58 +0100

poedit (3.5.2-2) unstable; urgency=medium

  * Add patch to check for more invalid icons
    (Closes: #1019704)

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 03 Dec 2024 14:29:48 +0100

poedit (3.5.2-1) unstable; urgency=medium

  * New upstream version 3.5.2

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 03 Nov 2024 14:50:14 +0100

poedit (3.5.1-1) unstable; urgency=medium

  * New upstream version 3.5.1
  * Update copyright file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 07 Oct 2024 08:14:29 +0200
