## poedit 3.6

=== debian/changelog ===
poedit (3.6-1) unstable; urgency=medium

  * New upstream version 3.6
  * Bump copyright years
  * Bump std-version to 4.7.2
  * Drop patch, now upstream

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 08 Apr 2025 07:39:19 +0200
