## poedit 3.6.1

=== debian/changelog ===
poedit (3.6.1-1) unstable; urgency=medium

  * New upstream version 3.6.1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 22 Apr 2025 15:42:08 +0200
