## poedit 3.6.3

=== debian/changelog ===
poedit (3.6.3-2) unstable; urgency=medium

  * Add autopkgtest for postinst script

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Jun 2025 11:12:55 +0200

poedit (3.6.3-1) unstable; urgency=medium

  * New upstream version 3.6.3

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 17 May 2025 16:03:44 +0200

poedit (3.6.2-1) unstable; urgency=medium

  * New upstream version 3.6.2
  * Update copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 13 May 2025 07:30:47 +0200
