## poedit 3.7

=== debian/changelog ===
poedit (3.7-1) unstable; urgency=medium

  * New upstream version 3.7
  * Refresh patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Aug 2025 23:55:23 +0200
