## poedit 3.8

=== debian/changelog ===
poedit (3.8-2) unstable; urgency=medium

  * Switch to nlohmann3.12

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 04 Nov 2025 14:27:32 +0100

poedit (3.8-1) unstable; urgency=medium

  * New upstream version 3.8
  * Update copyright file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 16 Oct 2025 13:50:27 +0200
