=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                libsecret-1-dev,
                libwxgtk3.2-dev,
                libwxgtk-webview3.2-dev,
-               nlohmann-json3-dev,
+               nlohmann-json3.12-dev,
                xsltproc,
                xmlto,
                zip
