=== debian/watch ===
version=4
https://poedit.net/download .*/poedit-(\d\S*)\.tar\.gz
