## poedit 3.8.1

=== debian/changelog ===
poedit (3.8.1-2) unstable; urgency=medium

  * Stop depending on libdb-dev (Closes: #1119209)
    - this was dropped upstream long time ago

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Jan 2026 11:06:30 +0100

poedit (3.8.1-1) unstable; urgency=medium

  * New upstream version 3.8.1
  * Bump copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 16 Jan 2026 17:08:52 +0100
